.pf1.sheet.item {
	.lil-advanced-options {
		margin-top: 0.7em;
		display: flex;
		flex-flow: column nowrap;
		gap: 0.2em;
		flex: 0;

		h2,
		div {
			flex: 0 min-content;
		}

		div {
			align-items: center;
		}

		.flexrow {
			row-gap: 0.1em;
			column-gap: 0.5em;
		}

		input[type='checkbox'] {
			flex: 0 16px;
			height: unset;
			width: unset;
		}

		input[type='text'] {
			background-color: #a9967c2e;
		}

		select,
		label {
			flex: 0;
			white-space: nowrap;
		}

		input[type='text'],
		select {
			border: 1px solid #3a35314d;
			border-radius: 0.5em;
			background-color: rgba(255, 235, 215, 0.3);
			height: 1.5em;
		}

		.hint {
			margin-top: 0;
			padding-left: 2em;
			flex: 0 100%;
		}

		.bad-value {
			background-color: #ff00002b;
			text-shadow: 0 0 7px red;
		}

		.lil-rollmode-override,
		.lil-skip-dialog-override,
		input[type='checkbox'] {
			cursor: pointer;
		}
	}
}
